#gallery_thumbnails li a {
  width: 100%;
  height: 0;
  padding-bottom: 56%;
  display: block;
}
#gallery_thumbnails li a img {
  transition: ease 0.8s all;
}
#gallery_thumbnails li a:before {
  opacity: 0.9;
}
#gallery_thumbnails li a:hover:before {
  opacity: 1;
}
#gallery_thumbnails li a:hover img {
  transform: scale(1.07);
}
#gallery_thumbnails li .play-btn:before {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 90px;
}
#gallery_thumbnails li .magnify-btn {
  position: relative;
}
#gallery_thumbnails li .magnify-btn:before {
  opacity: 0;
}
#gallery_thumbnails li .magnify-btn:before {
  content: "\e925";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  font-size: 60px;
  z-index: 1;
  line-height: 1em;
}
.single-products .lg-outer .lg-item, .single-vehicles_for_sale .lg-outer .lg-item {
  height: calc(100% - 150px) !important;
}





.lSSlideOuter .lSPager.lSGallery li.active,
.lSSlideOuter .lSPager.lSGallery li:hover {
    border-radius: 0 !important;
}


.lg-backdrop {
  background-color: #fff !important;
}
.lg-outer .lg-sub-html{
    background-color: rgba(255,255,255,1) !important;
}
.lg-outer .lg-toolbar {
    background-color: transparent !important;
}
.lg-sub-html {
    color: #48525E !important;
}
.lg-actions .lg-next, .lg-actions .lg-prev {
    background-color: rgba(255,255,255,.45) !important;
    color: #48525E !important;
}
.lg-toolbar .lg-icon {
    color: #48525E !important;
}
#lg-counter {
    color: #48525E !important;
}
.lg-outer .lg-toogle-thumb,
.lg-outer .lg-thumb-outer {
  background-color: #fff !important;
}
.lg-outer .lg-thumb-item{
  border-radius: 0 !important;
  border: 2px solid transparent !important;
}
.lg-outer .lg-thumb-item.active,
.lg-outer .lg-thumb-item:hover {
    border-color: #C7A376 !important;
}
